/*
 Theme Name:   Domain Genie Child Theme
 Theme URI:	http://domaingenie.net/
 Description:  Domain Genie Child Theme is an awesome theme.
 Author:   	Domain Genie LLC
 Author URI:   https://www.domaingenie.net
 Template: 	astra
 Version:  	1.0.2
 License:  	GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:     	domaingenie
 Text Domain:  domaingenie
*/
#ast-scroll-top {
  display: none !important;
}

.chatclosed {
  display: none;
}


.livechat-overlay {
  display: block;
  right: -2rem;
  bottom: 0px;
  position: fixed;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  border-radius: 5px 5px 0 0;
  will-change: bottom;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  z-index: 999;
  padding-right: 0px;
}

.livechat-text {
  max-width: 75%;
  border-radius: 16px;
  border-width: 1px;
}

header.site-header {
  z-index: 9999;
}